Bug 239856 - benchmarks/perftest: Update to v4.4-0.7
Summary: benchmarks/perftest: Update to v4.4-0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo G. Baio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-14 14:49 UTC by Slava Shwartsman
Modified: 2019-08-18 10:58 UTC (History)
1 user (show)

See Also:


Attachments
update_perftest_v4_4-0_7 (1.18 KB, patch)
2019-08-14 14:49 UTC, Slava Shwartsman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Slava Shwartsman freebsd_committer 2019-08-14 14:49:45 UTC
Created attachment 206540 [details]
update_perftest_v4_4-0_7

Update passed portlint, poudriere on 11,12 and 13.
Comment 1 commit-hook freebsd_committer 2019-08-17 20:56:57 UTC
A commit references this bug:

Author: dbaio
Date: Sat Aug 17 20:56:19 UTC 2019
New revision: 509172
URL: https://svnweb.freebsd.org/changeset/ports/509172

Log:
  benchmarks/perftest: Update to v4.4-0.7

  PR:		239856
  Submitted by:	slavash (maintainer)

Changes:
  head/benchmarks/perftest/Makefile
  head/benchmarks/perftest/distinfo
Comment 2 Danilo G. Baio freebsd_committer 2019-08-17 20:57:15 UTC
Committed, thanks!
Comment 3 Slava Shwartsman freebsd_committer 2019-08-18 10:58:15 UTC
(In reply to Danilo G. Baio from comment #2)

Thank you, Danilo!